@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&family=Host+Grotesk:ital,wght@0,300..800;1,300..800&family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Outfit:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=SUSE:wght@100..800&display=swap');
:root{
    --colorgreen:#549e61;
    --colorpink:#bb0e65;
    --coloryellow:#e6c01a;
}
.host-grotesk{font-family: "Host Grotesk", serif !important;}
.josefin-sans{font-family: "Josefin Sans", serif !important;}
.montserrat{font-family: "Montserrat", serif !important;}
.open-sans{font-family: "Open Sans", serif !important;}
.outfit {font-family: "Outfit", serif !important;}
.poppins{font-family: "Poppins", serif !important;}
.suse{font-family: "SUSE", serif !important;}
.lato{font-family: "Lato", serif !important;}
.great-vibes{font-family: "Great Vibes", serif !important;}
 
::-webkit-scrollbar-thumb {
    background:var(--colorpink);
}
::-webkit-scrollbar-thumb:hover {
    background: var(--colorpink) !important;
}
::selection{
    background-color: var(--colorgreen) !important;
}
.colorpink{color: var(--colorpink) !important;}
.colorgreen{color: var(--colorgreen) !important;}
.coloryellow{color: var(--coloryellow) !important;}

.logoimg{
    width: 250px;
    height: auto;
}
.navpadding{
    padding: 0 80px;
}
.services-main{
    margin: auto;
}
.sidemenu_btn{
    display: none !important;
}
.width235{
    min-height:240px !important;
    max-height:240px !important;
}
@media (max-width: 768px){
    .services-main{
        margin: 10px 0;
    }
    .sidemenu_btn{
        display: block !important;
    }
    .width235{
        min-height:240px !important;
        max-height:240px !important;
    }
}
.card {
    background: #ffffff;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    margin: 20px;
    width: 330px;
    padding: 0;
    overflow: hidden;
    transition: transform 0.2s ease-in-out;
}
.card:hover {
    transform: translateY(-10px);
}
.card:hover .card-content h3{
    color: var(--coloryellow);
}
.card img {
    width: 100%;
    height: 200px;
    /* object-fit: cover; */
}
.card-content {
    padding: 15px;
}
.card-content h3 {
    color: var(--colorpink);
    margin-bottom: 10px;
    font-size: 22px;
    font-family: "Suse", serif;
}
.card-content p {
    color: #555;
    font-size: 16px;
    font-family: "poppins",sans-serif;
    line-height: 1.5;
}
@media (max-width: 1024px) {
    .card {
        width: 45%;
    }
}
@media (max-width: 768px) {
    .card {
        width: 100%;
        margin: 10px 0;
    }
}
@media (max-width: 480px) {
    h1 {
        font-size: 28px;
    }
    .card-content h3 {
        font-size: 20px;
    }
    .card-content p {
        font-size: 14px;
    }
}
.keyperson{
    list-style: disc;
    margin: 130px 0 15px;
}
.keyperson li {
    font-family: "Outfit",serif;
    font-size: 18px;
    font-weight: 400;
    color: rgb(0, 0, 0,0.8);
}
.keypersonname{
    font-size: 20px;
    /* color: var(--colorpink); */
}
@media (max-width:768px) {
    .keyperson {
        margin: 10px 20px 25px;
        text-align: left;
    }
}
.subheading{
    font-weight: normal !important;
    font-size: 20px !important;
    margin: 0 0 8px;
    font-family: "Open Sans", serif;
}
.headingash{
    font-weight: normal !important;
    font-size: 30px;
    font-family: "suse",serif;
}
.project-ul{
    list-style: square;
    padding: 0 20px;
    padding-left: 50px;
}
.project-ul li{
    font-family: "montserrat",sans-serif;
    font-size: 18px;
    padding: 5px 10px ;
}
.service-p{
    font-size: 15px;
    height: 150px;
    line-break:normal;
    padding: 0 3px;
    text-align: left;
    
}
@media (max-width:768px) {
    .project-ul{
        padding: 0;
        padding-left: 20px;
    }
    .headingash {
        font-size: 22px;
    }
    .fontash10{
        font-size: 18px !important;
        line-height: 18px !important;
    }
    .fontash20{
        font-size: 35px !important;
        line-height: 35px !important;
    }
    .service-p{
        height: 100%;
    }
    .marginleft15minus{
        margin-left: -10px;
    }
}
.bglinear{
    background:  
    /* linear-gradient(115deg, hsla(131, 31%, 47%, 1) 25%, hsla(49, 84%, 45%, 1) 52%, hsla(330, 86%, 39%, 1) 100%);; */
    linear-gradient(115deg, hsla(131, 31%, 47%, 1) 20%, hsla(49, 84%, 45%, 1) 71%, hsla(330, 86%, 39%, 1) 100%);
}
.contact-p{
    font-family: "poppins",sans-serif;
    font-size: 16px;
    font-weight: normal
}
.lnkdien{
    padding: 10px 0;
    width: 130px;
    cursor: pointer;
    color: rgb(0, 0, 0, 1);
}
.lnkdien:hover .arrow{
    margin-left: 5px;
}
.serviceimg{
    width: 100% !important;
    height: 240px !important;}
.services-main{margin-bottom: 15px !important;}
